@charset "utf-8";
/* ==================================================
Setting by CMS sheets
================================================== */
a:link {
	color:#003377;
	background-color:transparent;
}
body {
	font-size:87.5%;
	color:#000000;
	background-color:#ffffff;
}
*,
:before,
:after{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
noscript {
	text-align:center;
	padding:5px 0;
}
/* Styles
================================================== */
/* text */
.txt_red {
	color:#B40513; /* Setting by CMS sheets */
	background-color:transparent;
}
.txt_green {
	color:#096035; /* Setting by CMS sheets */
	background-color:transparent;
}
.txt_big {
	font-size:130%; /* Setting by CMS sheets */
}
.txt_small {
	font-size:86%; /* Setting by CMS sheets */
}
/* bgcolor */
td.bg_red,
th.bg_red {
	color:inherit;
	background-color:#fbdddd; /* Setting by CMS sheets */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#ffffa6; /* Setting by CMS sheets */
}
td.bg_blue,
th.bg_blue {
	color:inherit;
	background-color:#dae4f5; /* Setting by CMS sheets */
}
td.bg_gray,
th.bg_gray {
	color:inherit;
	background-color:#E9E9E9; /* Setting by CMS sheets */
}
td.bg_green,
th.bg_green {
	color:inherit;
	background-color:#d9ffd9; /* Setting by CMS sheets */
}
td.bg_purple,
th.bg_purple {
	color:inherit;
	background-color:#dfd8f5; /* Setting by CMS sheets */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ==================================================
Base-Layout
================================================== */
#tmp_wrapper {
	min-width: 1260px;
	margin:0 auto;
	position:relative;
}
#tmp_wrapper2 {
	width: 950px;
	margin:0 auto;
}
#tmp_wrap_main {
	padding: 0;
}
#tmp_main {
	padding:0 0 100px;
}
.format_top #tmp_main {
	padding-bottom:0;
}
.container{
	margin: 0 auto;
	max-width: 1260px;
	padding: 0 10px;
}
/* float header
================================================== */
#tmp_wrap_float .fgactive {
	position:fixed !important;
	top:0 !important;
	left:0;
	width:100%;
	z-index:3000;
	min-width: 1260px;
}
/* header
================================================== */
#tmp_header {
	padding: 18px 0 0;
	position: relative;
	overflow: hidden;
	color:transparent;
	background-color:#FFFFFF;
}
#tmp_hlogo {
	float:left;
	margin:0 40px 0 0;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:block;
	width: 140px;
	height: 44px;
	background: url(/shared/rn/images/header/hlogo.png) no-repeat left top;
}
#tmp_hlogo a {
	display:block;
	width: 140px;
	height: 44px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	display:block;
	width: 140px;
	height: 44px;
	position:relative;
	z-index:-1;
	overflow:hidden;
}
#tmp_lmenu {
	display: none;
}
/* means
================================================== */
#tmp_means{
	float: right;
}
/* safety */
#tmp_safety {
	float:left;
	list-style: none;
	margin-top: 3px;
}
#tmp_safety li {
	width:110px;
	float:left;
	margin-left: 3px;
	display:table;
	line-height:1.1;
	text-align:center;
}
#tmp_safety li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:45px;
	text-decoration:none;
	color:#000000;
	background-color:#fbf5cb;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#tmp_safety li span {
	display:inline-block;
	text-align:left;
	padding-left:14px;
	background:url(/shared/rn/images/icon/arrow_black_icon.png) no-repeat left center;
}
#tmp_safety li a:hover span {
	text-decoration:underline;
}
/* setting */
#tmp_setting {
	list-style: none;
	margin-top: 15px;
}
#tmp_setting li {
	display: inline-block;
	vertical-align:top;
	margin-left: 15px;
}
#tmp_setting a{
	text-decoration: none;
	color: #000000;
}
#tmp_setting a:hover {
	text-decoration: underline;
}
#tmp_setting .setting_link{
	padding-left: 30px;
	background: #ffffff url(/shared/rn/images/header/text_icon.png) 0 2px no-repeat;
}
#tmp_setting .setting_sound{
	padding-left: 30px;
	background: #ffffff url(/shared/rn/images/header/speech_icon.png) 0 1px no-repeat;
}
#tmp_setting .setting_multilingual{
	padding-left: 24px;
	background: #ffffff url(/shared/rn/images/header/glode_icon.png) 0 2px no-repeat;
}
/* disater
================================================== */
#tmp_wrap_disaster {
	width:170px;
	float: left;
	margin:2px 8px 0 0;
}
#tmp_wrap_disaster .disaster_link {
	text-decoration:none;
	display:inline-block;
	vertical-align: top;
	font-size: 114.3%;
	text-decoration: none;
	font-weight: bold;
	border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	position: relative;
	color: #000000;
	background-color: #fce12c;
	padding: 16px 21px 12px 19px;
	min-height: 54px;
}
#tmp_wrap_disaster .disaster_link:hover {
	text-decoration:underline;
}
#tmp_disaster_open {
	display:inline-block;
	vertical-align: top;
	position: relative;
	width:40px;
	min-height: 54px;
	color: #000000;
	background-color: #fce12c;
	padding:0;
	border-radius: 0 4px 0 0;
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
}
#tmp_disaster_open span {
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
.no_javascript #tmp_disaster {
	display: block !important;
}
#tmp_disaster_open:after{
	content: '';
	background: url(/shared/rn/images/icon/arrow_down_icon.jpg) center center no-repeat;
	width: 39px;
	height: 100%;
	border-left: 1px solid #ffffff;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
}
#tmp_wrap_disaster .disaster_link:before{
	content: '';
	display: inline-block;
	width: 17px;
	height: 16px;
	margin-right: 9px;
	background: url(/shared/rn/images/header/emergency_icon.png) 0 0 no-repeat;
	position: relative;
	z-index: 1;
	top: 2px;
}#tmp_disaster{
	position:relative;
	width: 2420px;
	left: -710px;
	background-color: #fce12c;	
	color: #000000;
	padding: 6px 0 6px;
	display: none;
}
#tmp_disaster .container {
	box-sizing: content-box;
	width: 1240px;
	padding-left:710px;
	margin-left: -180px;
}
#tmp_disaster_ttl{
	float: left;
}
#tmp_disaster_ttl .ttl {
	font-size: 114.3%;
	margin-bottom: 3px;
	font-weight:bold;
}
#tmp_disaster_ttl .ttl a,
#tmp_disaster_ttl .ttl span{
	color: #000000;
	padding-left: 19px;
	background: url(/shared/rn/images/header/sm_emergency_icon.png) 0 3px no-repeat;
}
#tmp_disaster_ttl .ttl a{
	text-decoration: none;
}
#tmp_disaster_ttl .ttl a:hover {
	text-decoration: underline;
}
#tmp_disaster .btn_close{
	float: right;
	margin-top: 1px;
}
#tmp_disaster .btn_close a {
	color: #000000;
	padding-left: 25px;
	background: #fce12c url(/shared/rn/images/icon/close_icon.png) 0 4px no-repeat;
	text-decoration: none;
}
#tmp_disaster .btn_close a:hover {
	text-decoration: underline;
}
#tmp_disaster_cnt {
	width:100%;
	clear: both;
}
#tmp_disaster_cnt .prepare {
	background-color: #ffffff;
	color: #000000;
	padding: 16px 20px 15px;
	font-size: 114.3%;
}
#tmp_disaster_cnt .prepare a {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}
#tmp_disaster_cnt .prepare a:hover {
	text-decoration: underline;
}
#tmp_disaster_cnt .prepare .disaster_date {
	margin-right: 1.2em;
}
/* emergency
================================================== */
#tmp_wrap_emergency {
	background-color:#e52828;
	color:#000000;
	clear:both;
}
#tmp_emergency {
	padding-top:5px;
	padding-bottom:10px;
}
#tmp_emergency_ttl h2 {
	font-size:114.3%;
	background:url(/shared/rn/images/icon/emergency_ttl_bg.png) no-repeat left center;
	padding:2px 0 0 26px;
	min-height:20px;
}
#tmp_emergency_cnt .emergency_main {
	float:left;
	width:954px;
	padding:13px 15px 14px;
	background-color:#ffffff;
	font-size:114.3%;
}
#tmp_emergency_cnt .emergency_main ul {
	margin-left:15px;
}
#tmp_emergency_cnt .emergency_main ul li {
	line-height: 1.8;
	list-style-image: url(/shared/images/navi/lnavi/list_icon05.gif);
}
#tmp_emergency_cnt .emergency_navi {
	float:right;
	width:286px;
}
#tmp_emergency_cnt .emergency_navi p {
	float:left;
	width:50%;
	padding-left:2px;
	display:table;
	text-align:center;
}
#tmp_emergency_cnt .emergency_navi p a {
	display:table-cell;
	vertical-align:middle;
	height:56px;
	text-decoration:none;
	color:#000000;
	background-color:#ffe3e3;
}
#tmp_emergency_cnt .emergency_navi p span {
	display:inline-block;
	background:url(/shared/rn/images/icon/arrow_black_icon.png) no-repeat left center;
	padding-left:14px;
	text-align:left;
}
#tmp_emergency_cnt .emergency_navi p a:hover span {
	text-decoration:underline;
}
/* gnavi
================================================== */
#tmp_wrap_gnavi {
	clear:both;
	background-color: #ffe1ee;
	color: #44001e;
}
#tmp_gnavi ul {
	list-style:none;
	position: relative;
}
#tmp_gnavi ul > li {
	padding-right: 1px;
	display: table-cell;
}
#tmp_gnavi ul > li > a {
	display:block;
	padding:13px 10px 12px;
	text-align:center;
	color: #44001e;
	text-decoration: none;
	font-weight: bold;
	font-size: 128.6%;
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
	position: relative;
}
#tmp_gnavi ul > li.active{
	background-color: #fdabcd;
	color: #83033c;
}
#tmp_gnavi ul > li.active > a:before,
#tmp_gnavi ul > li.active > a:after{
	display: none;
}
#tmp_gnavi ul > li.active > a,
#tmp_gnavi ul > li:hover > a,
#tmp_gnavi ul > li:active > a,
#tmp_gnavi ul > li:focus > a {
	background-color: #fdabcd;
	color: #83033c;
}
#tmp_gnavi ul > li > a:before,
#tmp_gnavi ul .glist1 > a:after{
	content: '';
	position: absolute;
	top: 13px;
	bottom: 12px;
	width: 1px;
	background-color: #fdabcd;
	color: #000000;
	z-index: 1;
	right: -1px
}
#tmp_gnavi ul .glist1{
	padding-left: 1px;
}
#tmp_gnavi ul .glist1 > a:after{
	right: auto;
	left: -1px;
}
#tmp_gnavi ul .glist1 > a{
	width: 119px;
}
#tmp_gnavi ul .glist2 > a{
	width: 167px;
}
#tmp_gnavi ul .glist3 > a{
	width: 221px;
}
#tmp_gnavi ul .glist4 > a{
	width: 242px;
}
#tmp_gnavi ul .glist5 > a{
	width: 206px;
}
#tmp_gnavi ul .glist6 > a{
	width: 136px;
}
#tmp_gnavi ul .glist7 > a{
	width: 141px;
}
#tmp_gnavi ul .drop_down_hidden {
	display: none;
	position: absolute;
	z-index: 3;
	left: 0;
	width: 100%;
	border: 4px solid #fdabcd;
	color: #000000;
	background-color: #ffffff;
	list-style: none;
	padding: 14px 0 0 12px;
	top: 100%;
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
#tmp_gnavi ul > li:hover .drop_down_hidden {
	visibility: visible;
	opacity: 1;
}
#tmp_gnavi ul .drop_down_hidden li {
	width: 20%;
	float: left;
	padding:0;
	display:block;
	margin:0 0 13px;
}
#tmp_gnavi ul .drop_down_hidden a {
	width:auto;
	display:block;
	font-size:100%;
	font-weight:normal;
	color: #000000;
	padding:10px 5px 10px 16px;
	background: #ffffff url(/shared/rn/images/icon/triangle_pink_icon.png) 3px 14px no-repeat;
	text-decoration: none;
	height:auto !important;
	text-align:left;
}
#tmp_gnavi ul .drop_down_hidden .active a,
#tmp_gnavi ul .drop_down_hidden li:hover a,
#tmp_gnavi ul .drop_down_hidden li:active a,
#tmp_gnavi ul .drop_down_hidden li:focus a {
	text-decoration: underline;
	background-color:#ffffff;
}
#tmp_gnavi ul .drop_down_hidden a:before,
#tmp_gnavi ul .drop_down_hidden a:after{
	content:none;
}
/* lnavi
================================================== */
.box_lnavi {
	margin:0 0 20px;
	clear:both;
}
.box_lnavi_ttl {
	font-size:128.6%;
	font-weight:bold;
	color:#83033c;
	background:#ffe1ee url(/shared/rn/images/main/bg_skew.jpg) no-repeat right bottom;
	padding:10px;
}
.box_lnavi_ttl a {
	display:block;
	padding:5px 20px 3px 5px;
	color:#83033c;
	background:transparent url(/shared/rn/images/icon/navi_icon_red.png) no-repeat right center;
	text-decoration:none;
}
.box_lnavi_ttl a:hover {
	text-decoration:underline;
}
.box_lnavi_cnt ul {
	list-style:none;
}
.box_lnavi_cnt ul li {
	border-bottom:1px solid #e1e1e1;
}
.box_lnavi_cnt ul li a {
	display:block;
	padding:15px 24px 13px 8px;
	color:#000000;
	text-decoration:none;
	background-color:#ffffff;
	background-image:url(/shared/rn/images/icon/navi_icon_pink.png);
	background-repeat:no-repeat;
	background-position:96% 18px;
}
.box_lnavi_cnt ul li a:hover,
.box_lnavi_cnt ul li a.active_this {
	background-color:#fff5ed;
}
/* switch_menu */
.box_lnavi_cnt .switch_menu .noicon_list {
	list-style:none;
	list-style-image:none;
	padding:15px 0 13px 0;
}
.box_lnavi_cnt .switch_menu .noicon_list .switch {
	margin:0 2px 0 1px;
	padding:0;
	vertical-align:bottom;
	display:inline-block;
}
.box_lnavi_cnt .switch_menu .noicon_list .switch img {
	vertical-align:middle;
}
.box_lnavi_cnt .switch_menu .switch_cnt {
	padding:8px 0 0;
}
.box_lnavi_cnt .switch_menu .switch_cnt li {
	background-position:0 0.6em;
	border-bottom:none;
}
.box_lnavi_cnt .switch_menu .switch_cnt a {
	padding:4px 0 3px 30px;
	background:url(/shared/rn/images/icon/triangle_pink_icon.png) no-repeat 15px 8px;
}
.box_lnavi_cnt .switch_menu .switch_cnt a:hover {
	text-decoration:underline;
}
/* rnavi
================================================== */
.rnavi_list,
.rnavi_btn {
	list-style:none;
}
.rnavi_list {
	padding-bottom:15px;
	font-size:114.3%;
	font-weight:bold;
}
.rnavi_list li,
.rnavi_btn li {
	margin:0 0 10px;
}
.rnavi_list li {
	display:table;
	width:100%;
}
.rnavi_list li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:60px;
	text-decoration:none;
	padding:5px 5px 5px 46px;
	color:#000000;
	border:3px solid #e9e9e9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-repeat:no-repeat;
	background-position:5px center;
}
.rnavi_list .rnavi_faq a {
	background-image:url(/shared/rn/images/icon/faq_icon.png);
}
.rnavi_list .rnavi_event a {
	background-image:url(/shared/rn/images/icon/event_icon.png);
}
.rnavi_list li a:hover {
	text-decoration:underline;
}
.rnavi_btn li img {
	vertical-align:top;
}
/* search
================================================== */
#tmp_search{
	background-color: #eaeaea;
	color: #000000;
	border-top: 4px solid #fdabcd;
	padding: 20px 0 14px;
	text-align: center;
}
#tmp_search .btn_search{
	display: inline-block;
	padding-left: 41px;
	font-size: 128.6%;
	font-weight: bold;
	color: #470221;
	background: #eaeaea url(/shared/rn/images/icon/search_icon.png) 0 0 no-repeat;
	vertical-align: top;
	margin-right: 5px;
	position: relative;
	z-index:  1;
	top: 4px;
	padding-top: 2px;
}
#tmp_wrap_query{
	display: inline-block;
	vertical-align: top;
	margin-right: 7px;
}
#tmp_query{
	width: 538px;
	border: 1px solid #fdabcd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 6px 0 7px 12px;
	font-size: 114.3%;
	vertical-align: top;
	line-height: 1.6;
	min-height: 45px;
	margin-right: 7px;
}
#tmp_wrap_query select{
	min-width: 200px;
	border: 1px solid #fdabcd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 114.3%;
	padding: 9px 4px 8px;
}
#tmp_search .query_submit{
	display: inline-block;
}
#tmp_search .query_submit #tmp_func_sch_btn{
	letter-spacing:0.3em;
	width: 90px;
	min-height: 45px;
	padding:4px 0 2px 4px;
	border: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 128.6%;
	font-weight: bold;
	color: #83033c;
	background: #fdabcd;
	cursor: pointer;
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
#tmp_search .query_submit #tmp_func_sch_btn:hover,
#tmp_search .query_submit #tmp_func_sch_btn:active,
#tmp_search .query_submit #tmp_func_sch_btn:focus{
	background-color: #ffe1ee;
}
/* publicity
================================================== */
#tmp_publicity{
	background-color: #f7f7f7;
	color: #000000;
	padding: 20px 0 55px;
}
#tmp_publicity .container {
	padding-right:0;
}
#tmp_publicity_ttl{
	float: left;
	width: 287px;
	color: #000000;
	background-color: #ffffff;
	padding: 35px 10px 29px;
	text-align: center;
}
#tmp_publicity_ttl h2{
	font-size: 128.6%;
	background: #FFFFFF url(/shared/rn/images/icon/double_leaf.png) 0 5px no-repeat;
	color: #000000;
	width: 150px;
	margin: 0 auto;
	padding: 0 17px 4px;
}
#tmp_publicity_ttl .publicity_ttl_link{
	border-top: 1px solid #dadada;
	padding-top: 12px;
}
#tmp_publicity_ttl .publicity_ttl_link ul{
	list-style: none;
}
#tmp_publicity_ttl .publicity_ttl_link li{
	margin-bottom: 4px;
}
#tmp_publicity_ttl .publicity_ttl_link a{
	color: #000000;
	padding-left: 13px;
	background: #ffffff url(/shared/rn/images/icon/triangle_pink_icon.png) 3px 4px no-repeat;
	text-decoration: none;
}
#tmp_publicity_ttl .publicity_ttl_link a:hover,
#tmp_publicity_ttl .publicity_ttl_link a:focus,
#tmp_publicity_ttl .publicity_ttl_link a:active{
	text-decoration: underline;
}
#tmp_publicity_cnt {
	width: 952px;
	float: right;
}
#tmp_publicity_cnt ul {
	list-style: none;
}
#tmp_publicity_cnt li {
	width: 20%;
	float: left;
	margin:0 10px 10px 0;
}
#tmp_publicity_cnt a {
	display: block;
}
/* custom_update
================================================== */
#tmp_custom_update {
	clear:both;
}
#tmp_custom_update .box_social_media {
	width:100%;
	float:left;
}
#tmp_custom_update #tmp_update {
	float:right;
	margin-bottom:0.2em !important;
}
#tmp_custom_update .social_media_btn {
	margin:0 10px 0.2em 0 !important;
}
.social_media_btn {
	float:left;
}
.social_media_btn.mixi_btn {
	width:70px;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin:5px 0 25px;
}
.format_base #tmp_pankuzu {
	width:1240px;
	margin:0 auto;
}
/* footer
================================================== */
#tmp_footer {
	padding: 18px 0;
	background-color: #ffe1ee;
	color: inherit;
	clear:both;
}
#tmp_footer .container {
	position: relative;
}
/* fnavi
============================== */
#tmp_fnavi {
	list-style:none;
	padding-bottom: 9px;
}
#tmp_fnavi li {
	margin:0 20px 10px 0;
	white-space:nowrap;
	float:left;
}
#tmp_fnavi li:nth-child(9n) {
	margin-right: 0;
}
#tmp_fnavi li a {
	font-size: 100%;
	color: #000000;
	background: transparent url(/shared/rn/images/icon/arrow_black_icon.png) 0 5px no-repeat ;
	padding-left: 13px;
	text-decoration: none;
}
#tmp_footer_cnt {
	border-top: 1px solid #000000;
	font-size: 100%;
	padding: 9px 0;
}
#tmp_footer_cnt .footer_contact {
	float: left;
	width: 21%;
	display: table;
	margin-right: 42px;
}
#tmp_footer_cnt .footer_contact p {
	display: table-cell;
	vertical-align: middle;
}
#tmp_footer_cnt .footer_contact .text_wrap{
	position: relative;
	top: 1px;
}
#tmp_footer_cnt .footer_contact .icon_wrap {
	padding-right: 6px;
}
#tmp_footer_cnt .footer_contact span {
	display: block;
}
#tmp_footer_cnt .footer_contact span.text_ttl {
	font-size: 185.7%;
	line-height: 1.5;
}
#tmp_footer_cnt .footer_phone {
	float: left;
	width: 24%;
	margin-right: 42px;
}
#tmp_footer_cnt address {
	font-style:normal;
	margin-top: 13px;
}
#tmp_footer_cnt .footer_location {
	float: left;
	width: 47.5%;
}
#tmp_footer_cnt .paragraph_location a {
	text-decoration: none;
	font-size: 100%;
	color: #000000;
	background: transparent url(/shared/rn/images/icon/arrow_black_icon.png) 0 7px no-repeat ;
	display: block;
	padding-left: 16px;
}
#tmp_footer_cnt .paragraph_location a:focus,
#tmp_fnavi li a:focus,
#tmp_footer_cnt .paragraph_location a:active,
#tmp_fnavi li a:active,
#tmp_footer_cnt .paragraph_location a:hover,
#tmp_fnavi li a:hover {
	text-decoration: underline;
}
#tmp_copyright {
	text-align:center;
	padding: 32px 0;
}

/* pnavi  */
.ptop {
	text-align:right;
	clear:both;
}
#tmp_wrap_footer .pnavi {
	position:fixed;
	right:10px;
	z-index:100;
}
.no_javascript #tmp_wrap_footer .pnavi {
	position: relative !important;
	width:1240px;
	margin:0 auto;
}
.no_javascript #tmp_wrap_footer .pnavi .ptop {
	position:absolute;
	right:0;
	top:-2.3em;
}
#tmp_wrap_footer .pnavi .ptop {
    display: block;
}
#tmp_wrap_footer .pnavi .ptop a {
    position: relative;
    padding: 14px 98px 0px 35px;
    display: inline-block;
    text-decoration: none;
    min-height: 45px;
    min-width: 260px;
    font-size: 100%;
    color: #000000;
    background: #ffe1ee url(/shared/rn/images/icon/arrow_top_black.png) 8px 21px no-repeat;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
#tmp_wrap_footer .pnavi .ptop a:after {
	content: "";
	position: absolute;
	right: 0;
	top: -14px;
	background: transparent url(/shared/rn/images/icon/illust_sakura_icon.png) no-repeat;
	background-size: 100%;
	width: 98px;
	height: 53px;
}
#tmp_wrap_footer .pnavi .ptop a:hover,
#tmp_wrap_footer .pnavi .ptop a:active,
#tmp_wrap_footer .pnavi .ptop a:focus {
	text-decoration: underline;
}
/* ==================================================
layout
================================================== */
/* col_rgt_navi
============================== */
.wrap_col_lft_navi {
	float:left;
	position:relative;
	z-index:1;
	width:205px;
	margin-right:-220px;
}
.wrap_col_rgt_navi {
	float:right;
	width:205px;
}
.column_lnavi .wrap_col_main {
	width:100%;
	float:right;
}
.column_rnavi .wrap_col_main {
	width:100%;
	float:left;
}
.column_lnavi .col_main {
	margin-left:220px;
}
.column_rnavi .wrap_col_main {
	margin-right:-220px;
}
.column_rnavi .col_main {
	margin-right:220px;
}
/* ==================================================
CMS-parts
================================================== */
/* col2
================================================== */
/* col2_cms */
table.col2 {
    width: 100%;
    border-collapse:collapse;
    border-spacing:0;
}
table.col2 td.col2L,
table.col2 td.col2R {
    width:50%;
    padding:0;
    vertical-align:top;
    text-align:left;
}
table.col2 td.col2L {
    border-right: 30px solid #FFFFFF;
}
/* col2_pub */
div.col2 {
    width:100%;
}
div.col2 div.col2L {
    display:table;
    width: 50%;
    float:left;
    padding-right: 15px;
}
div.col2 div.col2R {
    display:table;
    width: 50%;
    float:left;
    padding-left: 15px;
}
/* nestcol2 */
table.col2 table.col2 td.col2L {
    padding:0;
}
div.col2 div.col2 div.col2L {
    width:47.5%;
    margin-right:4%;
}
div.col2 div.col2 div.col2R {
    width:47.5%;
}
/* fixed_col2 */
div.fixed_col2 {
    width:100%;
}
div.fixed_col2 div.fixed_col2L {
    display:table;
    width:48.5%;
    margin-right:2%;
    float:left;
}
div.fixed_col2 div.fixed_col2R {
    display:table;
    width:48.5%;
    float:right;
}
/* col3
================================================== */
table.col3 {
    width: 100%;
    border-collapse:collapse;
    border-spacing:0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
    width:33.33%;
    padding:0;
    vertical-align:top;
    text-align:left;
}
table.col3 td.col3L,
table.col3 td.col3M {
    border-right: 30px solid #FFFFFF;
}
div.col3 {
    width:100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
    display:table;
    width: 33.3%;
    float:left;
    padding-right: 15px;
}
div.col3 div.col3R {
    display:table;
    width: 33.3%;
    float:left;
}
div.col3 div.col3R,
div.col3 div.col3M{
    padding-left: 15px;
}
/* box_faq
================================================== */
.box_faq {
	margin:0 0 30px;
	border:1px solid #e9e9e9;
	clear:both;
}
.box_faq .box_faq_ttl {
	padding:8px 10px;
	color:#44001e;
	background-color:#e9e9e9;
}
.box_faq .box_faq_ttl p {
	font-weight:bold;
	font-size:128.6%;
	padding:2px 0 0 25px;
	background:url(/shared/templates/free_rn/images/contents/ttl_icon.png) no-repeat left center;
	min-height:18px;
	margin-bottom:0 !important;
}
.box_faq .box_faq_cnt {
	padding:18px 15px 10px;
}
.box_faq_cnt p {
	margin-bottom:0.8em !important;
}
.box_faq_cnt ul {
	margin-bottom:0.8em !important;
	margin-left:24px !important;
	list-style-image:url(/shared/rn/images/icon/list_icon.png) !important;
}
.box_faq_cnt ul ul {
	margin:0.3em 0 0 24px !important;
}
.box_faq_cnt ul li {
	margin:0 0 0.5em !important;
}
/* inquiry
================================================== */
#tmp_inquiry {
	margin:0 0 20px; /* Do not edit */
	border:1px solid #e9e9e9;
	clear:both;
}
#tmp_inquiry_ttl {
	padding:8px 15px;
	color:#000000;
	background-color:#e9e9e9;
}
#tmp_inquiry_ttl p {
	font-weight:bold;
	font-size:128.6%;
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt {
	padding:18px 15px 10px;
}
#tmp_inquiry_cnt p {
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt .inquiry_parts {
	margin:0 0 0.8em;
}
#tmp_inquiry_cnt .inquiry_btn {
	text-align:center;
	margin:0.3em auto 0;
}
#tmp_inquiry_cnt .inquiry_btn input {
	display:inline-block;
	border:1px solid #e6e6e6;
	padding:7px 44px 7px 24px;
	font-size:114.3%;
	color:inherit;
	background:#e6e6e6 url(/shared/rn/images/icon/navi_icon_black.png) no-repeat 96% center;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
#tmp_inquiry_cnt .inquiry_btn input:hover {
	background-color:#dddddd;
}
/* plugin
================================================== */
.plugin {
	margin:0 0 25px;
	padding:13px 14px;
	border:3px solid #e6e6e6;
	clear:both;
}
.plugin .plugin_img {
	margin:0 10px 0 0 !important;
	float:left;
}
.plugin .plugin_img img {
	vertical-align:top;
}
.plugin p {
	margin:0 !important;
}
/* ==================================================
accessibility
================================================== */

/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_sp {
    display: none;
}
.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
    display: block;
}
.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_rmenu {
    display:none;
}
#tmp_switch_sp_style {
	font-weight: bold;
	font-size:200%;
	display: block;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
	padding:20px 10px;
}

/* ==================================================
used_bg_img
================================================== */
.used_bg_img a,
.used_bg_img span {
	display:block; /* Do not edit */
}
.used_bg_img span {
	position:relative; /* Do not edit */
	z-index:-1; /* Do not edit */
	overflow:hidden; /* Do not edit */
}

@media screen and (max-width : 480px) {
/* smartphone判別 ▼削除しない
============================== */
#tmp_resize_width {
	width:320px;
}
}
/* ==================================================
print
================================================== */
@media print {
  /* for IE7.0 */
  *:first-child+html #tmp_gnavi ul li span {
    visibility:hidden;
  }
  /* for IE6.0 */
  * html #tmp_gnavi ul li span {
    visibility:hidden;
  }
  /* for Firefox */
  #tmp_main:after,
  .col_nm:after {
    content:"";
    /* 変更しない */
    height:1px;
    /* 変更しない */
  }
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
.col_nm:after,
#tmp_contents:after,
#tmp_header:after,
#tmp_means:after,
#tmp_means_primary:after,
#tmp_func_txt:after,
#tmp_func_clr:after,
#tmp_means_secondary:after,
#tmp_search:after,
#tmp_means_tertiary:after,
#tmp_hnavi:after,
#tmp_gnavi:after,
#tmp_gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_main_cnt:after,
#tmp_wrap_main:after,
.box_lnavi:after,
.box_lnavi_ttl:after,
.box_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_emergency:after,
#tmp_emergency_ttl:after,
#tmp_emergency_cnt:after,
#tmp_emergency_s:after,
#tmp_emergency_s_ttl:after,
#tmp_emergency_s_cnt:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
#tmp_fnavi:after,
#tmp_footer_cnt:after,
.container:after,
#tmp_custom_update:after,
#mp_disaster_wrap:after,
div.col2:after,
div.col3:after,
#tmp_contents .box_search_form {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
